Exchange SP3 issue when upgrading Unity 3.1(6) to Unity 4.0(5)

Unanswered Question
Apr 21st, 2007

Hello everyone,

I got the following error message When I install Exchange SP3,

(I already ran DBWalker to check consistency, set Permission,

ran Cisco Unity System Preparation Assistant and installed related software)

error message:

installing sub-component Routing Engine with error code 0XC007007E.

I tried it, got the same message. Then I I search this error message on

internet, no exact workaround found.

Then I cancel the Exchange SP3 installation.

Restart computer, Unity can't start.

( I click right bottom corner of window --"Start Unity", it stays x.)

Anybody got any solutions for this issue?

Thank you very much.

Howard

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
master001 Sat, 04/21/2007 - 14:08

Current Software version:

windows 2K SP4

Unity 3.1(6)

Exchange 2000

Will upgrade to

Unity 4.0(5)

Actions

This Discussion